## curtain 0.1

=== debian/changelog ===
curtain (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #637356)
  * debian/patches/00_desktop.patch: Minor changes to the desktop menu entry
  * debian/patches/01_potfiles_skip.patch: Creates POTFILES.skip

 -- Karolina Kalic <karolina@resenje.org>  Mon, 08 Aug 2011 22:26:36 +0200
