=== debian/control ===
Source: curtain
Section: misc
Priority: extra
Maintainer: Karolina Kalic <karolina@resenje.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, intltool, pkg-config, libgtk2.0-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ardesia/

Package: curtain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: handy curtain for the desktop
 Curtain is a tool that shows a movable and resizable curtain
 on the desktop. This is especially useful when making
 presentations to hide and unhide things.
 .
 Curtain is XInput-Aware, so you can use it
 with a graphic tablet or a whiteboard.
 .
 This program has been implemented for educational purposes.
