## curtain 0.3

=== debian/changelog ===
curtain (0.3-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Barak A. Pearlmutter ]
  * Update autotools scripts (patch)
  * Bump debhelper compat level to 13.
  * Bump Standards-Version, no changes needed.
  * Harden

  [ Andreas Tille ]
  * Point Homepage to Github
  * Add README.Debian explaining the relation to the ardesia project
  * Fix clean target
    Closes: #1044569
  * Use fake watch file
  * Move old-fashioned configure stuff out of the way and reconfigure from
    scratch
    Closes: #829915
  * Secure URI in copyright format (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Dec 2024 09:23:50 +0100

curtain (0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compat level to 10.
    Incidentally fix an FTBFS.  Closes: #747785
  * Use HTTPS in Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Drop menu file, the whole menu system is deprecated.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 09 Mar 2017 14:04:04 +0100

curtain (0.3-1) unstable; urgency=low

  * New upstream release. (Closes: #685912)
  * New maintainer. (Closes: #724982)
  * debian/patches/*: refresh.
  * Bump to debhelper 9.
  * debian/control:
    + bump build-dep to libgtk-3-dev.
    + bump Standars-Version to 3.9.5. No changes required.
    + add Vcs-* tags.
  * debian/curtain.{1,manpages}: remove, now installed upstream.
  * debian/curtain.xpm: remove, now installed upstream.
  * debian/curtain.install: remove, now useless.
  * debian/curtain.menu: fix path of the icon file.
  * debian/copyright: update.
  * debian/rules:
    + call dh --with autotools_dev. (Closes: #727351)
    + let dpkg-buildflags set LDFLAGS.

 -- Andrea Colangelo <warp10@debian.org>  Fri, 13 Dec 2013 11:47:35 +0100
