=== debian/control ===
--- 
+++ 
@@ -1,10 +1,17 @@
 Source: curtain
 Section: misc
-Priority: extra
-Maintainer: Karolina Kalic <karolina@resenje.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, intltool, pkg-config, libgtk2.0-dev
-Standards-Version: 3.9.2
-Homepage: http://code.google.com/p/ardesia/
+Priority: optional
+Maintainer: Andrea Colangelo <warp10@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               intltool,
+               pkgconf,
+               libgtk-3-dev
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://github.com/gfreeau/ardesia
+Vcs-Git: https://salsa.debian.org/debian/curtain.git
+Vcs-Browser: https://salsa.debian.org/debian/curtain
+
 
 Package: curtain
 Architecture: any
