=== debian/watch ===
version=4

opts=dversionmangle=s/.*/0.No-Track/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

# Upstream used to be at http://code.google.com/p/ardesia/ and is now at
# https://github.com/gfreeau/ardesia but no tags are set
